{
	"file_path": "C:\\Users\\sori6\\AppData\\Local\\Packages\\Microsoft.MinecraftUWP_8wekyb3d8bbwe\\LocalState\\games\\com.mojang\\development_behavior_packs\\More Tools Addon BP v1.6\\items\\piglintotem\\piglin_totem.json",
	"file_type": "item",
	"format_version": 1,
	"file_uuid": "96185808_aa04_40ab_bcaf_1b83ed5c9759",
	"file_version": 8,
	"cache_content": {
		"children": [
			{
				"data": "1.16.100",
				"key": "format_version"
			},
			{
				"open": {
					"format_version": "1.16.100",
					"minecraft:item": {
						"description": {
							"identifier": "sp:piglin_totem",
							"category": "equipment"
						},
						"components": {
							"minecraft:max_stack_size": 1,
							"minecraft:icon": {
								"texture": "piglin_totem"
							},
							"minecraft:display_name": {
								"value": "Piglin Totem"
							},
							"minecraft:allow_off_hand": true
						},
						"events": {}
					}
				},
				"key": "minecraft:item",
				"children": [
					{
						"open": {
							"description": {
								"identifier": "sp:piglin_totem",
								"category": "equipment"
							},
							"components": {
								"minecraft:max_stack_size": 1,
								"minecraft:icon": {
									"texture": "piglin_totem"
								},
								"minecraft:display_name": {
									"value": "Piglin Totem"
								},
								"minecraft:allow_off_hand": true
							},
							"events": {}
						},
						"key": "description",
						"is_minified": true,
						"children": {
							"identifier": "sp:piglin_totem",
							"category": "equipment"
						}
					},
					{
						"open": {
							"description": {
								"identifier": "sp:piglin_totem",
								"category": "equipment"
							},
							"components": {
								"minecraft:max_stack_size": 1,
								"minecraft:icon": {
									"texture": "piglin_totem"
								},
								"minecraft:display_name": {
									"value": "Piglin Totem"
								},
								"minecraft:allow_off_hand": true
							},
							"events": {}
						},
						"key": "components",
						"is_minified": true,
						"children": {
							"minecraft:max_stack_size": 1,
							"minecraft:icon": {
								"texture": "piglin_totem"
							},
							"minecraft:display_name": {
								"value": "Piglin Totem"
							},
							"minecraft:allow_off_hand": true
						}
					},
					{
						"key": "events",
						"is_minified": true,
						"children": {}
					}
				]
			}
		]
	}
}